<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.koqu" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
	</Header>
	<ListValue ID="ordered.quan"><Value>Líneas de orden</Value>
		<Paragraph class="Default"> 
                           ERP LN sólo lista líneas de orden y de entrega.</Paragraph>
	</ListValue>
	<ListValue ID="backorder.quan"><Value>Líneas de retro-orden</Value>
		<Paragraph class="Default"> 
                           ERP LN sólo lista <Link href="/baanerp/td/glossary/glossary#BackOrder.td" role="glossary" Update="No">líneas de retro-orden</Link>.</Paragraph>
	</ListValue>
</OptionList>
